#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dependent-sum-template
version:              0.1.0.3
visibility:           public
id:                   dependent-sum-template-0.1.0.3-CdHuRtptXe5570wQd4sxQ5
key:                  dependent-sum-template-0.1.0.3-CdHuRtptXe5570wQd4sxQ5
license:              LicenseRef-PublicDomain
maintainer:           Ryan Trinkle <ryan.trinkle@obsidian.systems>
author:               James Cook <mokus@deepbondi.net>
stability:            experimental
homepage:             https://github.com/obsidiansystems/dependent-sum
synopsis:
    Template Haskell code to generate instances of classes in dependent-sum package

description:
    Template Haskell code to generate instances of classes in dependent-sum package, such as '\''GEq'\'' and '\''GCompare'\''.

category:             Unclassified
abi:                  8fe45aa1da50ecd081cf577377d45963
exposed:              True
exposed-modules:      Data.GADT.Compare.TH Data.GADT.Show.TH
hidden-modules:       Data.Dependent.Sum.TH.Internal
import-dirs:
    /usr/lib/ghc-8.10.4/site-local/dependent-sum-template-0.1.0.3

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/dependent-sum-template-0.1.0.3

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/dependent-sum-template-0.1.0.3

hs-libraries:         HSdependent-sum-template-0.1.0.3-CdHuRtptXe5570wQd4sxQ5
depends:
    base-4.14.1.0 dependent-sum-0.7.1.0-7FGn7gPIJqj7ptleZL06qk
    template-haskell-2.16.0.0 th-extras-0.0.0.4-7G7ImQgXQUBEylB3qcReFV

haddock-interfaces:
    /usr/share/doc/haskell-dependent-sum-template/html/dependent-sum-template.haddock

haddock-html:         /usr/share/doc/haskell-dependent-sum-template/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

